Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Httphandler
Bundle-SymbolicName: org.eclipse.wtp.releng.www.protocol.http
Bundle-Version: 1.2.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Eclipse Web Tools Platform
